.carousel {
  direction: ltr;
  border: 1px solid red;
}
.picture {
  width: 180px;
  height: 180px;
  margin-bottom: 25px;
  z-index: 10;
}
.div_asli {
  height: 200px;
  width: 340px;
}
.imagediv {
  background: #fff1e4;
  height: 200px;
}
.image {
  width: 80%;
  height: 92%;
  margin: auto;
  margin-top: 5px;
}